org.apache.fontbox.cff

## Class CFFStandardString

- java.lang.Object
- - org.apache.fontbox.cff.CFFStandardString

    public final class CFFStandardString
    extends Object

This class represents a standard SID to String mapping.

Author:
  Villu Ruusmann

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getName(int sid)` This will return the string mapped to the given SID.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getName

    public static String getName(int sid)

This will return the string mapped to the given SID.

Parameters:
  `sid` - the given SID
Returns:
  the mapped string